@edgible-team/sdk
Edgible
Preparing search index...
index
AuthMe
Interface AuthMe
GET /auth/me response (backend routes/handlers/auth).
interface
AuthMe
{
authType
:
string
;
deviceId
:
string
|
null
;
email
:
string
|
null
;
groups
:
string
[]
;
organizations
:
string
[]
;
userId
:
string
|
null
;
}
Index
Properties
auth
Type
device
Id
email
groups
organizations
user
Id
Properties
auth
Type
authType
:
string
device
Id
deviceId
:
string
|
null
email
email
:
string
|
null
groups
groups
:
string
[]
organizations
organizations
:
string
[]
user
Id
userId
:
string
|
null
Settings
Member Visibility
Protected
Inherited
Theme
OS
Light
Dark
On This Page
Properties
auth
Type
device
Id
email
groups
organizations
user
Id
Edgible
@edgible-team/sdk
Loading...
GET /auth/me response (backend routes/handlers/auth).